vich_uploader:
    db_driver: orm

    mappings:
        file:
            uri_prefix:         ../uploads
            upload_destination: '%kernel.project_dir%/uploads'
            namer:              vich_uploader.namer_origname
            inject_on_load:     true
            directory_namer:    App\Helper\FileDirectoryNamer
    #mappings:
    #    products:
    #        uri_prefix: /images/products
    #        upload_destination: '%kernel.project_dir%/public/images/products'
